#!/bin/sh
'''exec' /opt/conda/conda-bld/circtools_1748406331960/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla/bin/python "$0" "$@"
' '''
# -*- coding: utf-8 -*-
import re
import sys
from circtools.nanopore.psl2bed12 import main
if __name__ == '__main__':
    sys.argv[0] = re.sub(r'(-script\.pyw|\.exe)?$', '', sys.argv[0])
    sys.exit(main())
